@charset "utf-8";

.luciano_thumbs{
	width:29%;
	padding-left:2%;
	padding-right:2%;
	margin-top:40px;
	margin-bottom:10px;
	}
.luciano-hug{
	width:250px;
	text-align:center;
	margin-top:30px;
	margin-bottom:50px;
	}

#artist_column_4{
	margin-top:200px;
	padding-bottom:10%;
	padding-left:100px;
	padding-right:100px;
	background:#140217;
}

.headings_1{
padding-top:30px;	
	}
.headings_2{
padding-top:50px;	
	}
.pharagraph_space_1{
padding-top:10px;		
	}

.quote{
	padding-top:5%;
	padding-left:10%;
	padding-right:10%;
	}
.quote_2{
	padding-top:5%;
	padding-left:25%;
	padding-right:25%;
	}	
.back_to_top{
	margin-left:40%;
	width:20%;
	float:left;
	}	
	
.quote_name{
	padding-right:10%;
	}
.quote_name_2{
	padding-right:25%;
	}
.tab_left{
	padding-left:5%;}
	
	
